requires 'perl', '5.14.0';

requires 'Dist::Zilla', '6.000';
requires 'File::pushd';
requires 'Moose';
requires 'Path::Tiny';
requires 'namespace::autoclean';

on test => sub {
    requires 'Test::More', '0.98';
};